package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class ActivityCenterBean implements Serializable {
    private String detailUrl;
    private String iconPath;
    private String content;
    private String time;

    public String getDetailUrl() {
        return detailUrl;
    }

    public void setDetailUrl(String detailUrl) {
        this.detailUrl = detailUrl;
    }

    public String getIconPath() {
        return iconPath;
    }

    public void setIconPath(String iconPath) {
        this.iconPath = iconPath;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
